{
  "Version": 1,
  "Hash": "K4AhV4tZffz1AsRa51ulvTBloH9o2Rou86OnDNV+Ea4=",
  "Source": "GottfriedsNackenWebseite",
  "BasePath": "_content/GottfriedsNackenWebseite",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [
    {
      "Name": "GottfriedsNackenWebseite\\wwwroot",
      "Source": "GottfriedsNackenWebseite",
      "ContentRoot": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\wwwroot\\",
      "BasePath": "_content/GottfriedsNackenWebseite",
      "Pattern": "**"
    }
  ],
  "Assets": [
    {
      "Identity": "C:\\Users\\meiko\\.nuget\\packages\\mudblazor\\6.0.7\\staticwebassets\\MudBlazor.min.css",
      "SourceId": "MudBlazor",
      "SourceType": "Package",
      "ContentRoot": "C:\\Users\\meiko\\.nuget\\packages\\mudblazor\\6.0.7\\staticwebassets\\",
      "BasePath": "_content/MudBlazor",
      "RelativePath": "MudBlazor.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\meiko\\.nuget\\packages\\mudblazor\\6.0.7\\staticwebassets\\MudBlazor.min.css"
    },
    {
      "Identity": "C:\\Users\\meiko\\.nuget\\packages\\mudblazor\\6.0.7\\staticwebassets\\MudBlazor.min.js",
      "SourceId": "MudBlazor",
      "SourceType": "Package",
      "ContentRoot": "C:\\Users\\meiko\\.nuget\\packages\\mudblazor\\6.0.7\\staticwebassets\\",
      "BasePath": "_content/MudBlazor",
      "RelativePath": "MudBlazor.min.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\meiko\\.nuget\\packages\\mudblazor\\6.0.7\\staticwebassets\\MudBlazor.min.js"
    },
    {
      "Identity": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\obj\\Debug\\net6.0\\scopedcss\\bundle\\GottfriedsNackenWebseite.styles.css",
      "SourceId": "GottfriedsNackenWebseite",
      "SourceType": "Computed",
      "ContentRoot": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\obj\\Debug\\net6.0\\scopedcss\\bundle\\",
      "BasePath": "_content/GottfriedsNackenWebseite",
      "RelativePath": "GottfriedsNackenWebseite.styles.css",
      "AssetKind": "All",
      "AssetMode": "CurrentProject",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ApplicationBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\obj\\Debug\\net6.0\\scopedcss\\bundle\\GottfriedsNackenWebseite.styles.css"
    },
    {
      "Identity": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\GottfriedsNackenWebseite.bundle.scp.css",
      "SourceId": "GottfriedsNackenWebseite",
      "SourceType": "Computed",
      "ContentRoot": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\",
      "BasePath": "_content/GottfriedsNackenWebseite",
      "RelativePath": "GottfriedsNackenWebseite.bundle.scp.css",
      "AssetKind": "All",
      "AssetMode": "Reference",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ProjectBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\GottfriedsNackenWebseite.bundle.scp.css"
    },
    {
      "Identity": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\wwwroot\\css\\site.css",
      "SourceId": "GottfriedsNackenWebseite",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\wwwroot\\",
      "BasePath": "_content/GottfriedsNackenWebseite",
      "RelativePath": "css/site.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\site.css"
    },
    {
      "Identity": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\wwwroot\\favicon.ico",
      "SourceId": "GottfriedsNackenWebseite",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\wwwroot\\",
      "BasePath": "_content/GottfriedsNackenWebseite",
      "RelativePath": "favicon.ico",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\favicon.ico"
    },
    {
      "Identity": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\wwwroot\\images\\gitea_icon.svg",
      "SourceId": "GottfriedsNackenWebseite",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\meiko\\Documents\\GitHub\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\GottfriedsNackenWebseite\\wwwroot\\",
      "BasePath": "_content/GottfriedsNackenWebseite",
      "RelativePath": "images/gitea_icon.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\gitea_icon.svg"
    }
  ]
}